# vispy.visuals.gridlines module

class vispy.visuals.gridlines.GridLinesVisual(scale=(1, 1), color='w')

  Bases: `ImageVisual`

  Displays regularly spaced grid lines in any coordinate system and at any scale.

  Parameters:
    scale tuple

      The scale factors to apply when determining the spacing of grid lines.

    color Color

      The base color for grid lines. The final color may have its alpha channel modified.

  property size

    Get size of the image (width, height).

previous

vispy.visuals.ellipse module

next

vispy.visuals.gridmesh module